{
  "type": "Category",
  "exportDate": "2026-02-19T16:57:18.370Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Places & Locations"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Places & Locations"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "escuela",
      "wordSecond": "학교 (hakgyo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hospital",
      "wordSecond": "병원 (byeongwon)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "banco",
      "wordSecond": "은행 (eunhaeng)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "parque",
      "wordSecond": "공원 (gongwon)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "playa",
      "wordSecond": "해변 (haebyeon)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "montaña",
      "wordSecond": "산 (san)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "aeropuerto",
      "wordSecond": "공항 (gonghang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "estación de tren",
      "wordSecond": "기차역 (gichayeok)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "supermercado",
      "wordSecond": "슈퍼마켓 (syupeomaket)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "restaurante",
      "wordSecond": "레스토랑 (reseutorang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hotel",
      "wordSecond": "호텔 (hotel)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "biblioteca",
      "wordSecond": "도서관 (doseogwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "museo",
      "wordSecond": "박물관 (bangmulgwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "iglesia",
      "wordSecond": "교회 (gyohoe)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "casa",
      "wordSecond": "집 (jip)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "ciudad",
      "wordSecond": "도시 (dosi)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "pueblo",
      "wordSecond": "마을 (maeul)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "calle",
      "wordSecond": "거리 (geori)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "tienda",
      "wordSecond": "가게 (gage)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "farmacia",
      "wordSecond": "약국 (yakguk)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "oficina",
      "wordSecond": "사무실 (samusil)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cine",
      "wordSecond": "영화관 (yeonghwagwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "estadio",
      "wordSecond": "경기장 (gyeonggijang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "zoológico",
      "wordSecond": "동물원 (dongmulwon)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "mercado",
      "wordSecond": "시장 (sijang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "puerto",
      "wordSecond": "항구 (hanggu)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "estación de autobús",
      "wordSecond": "버스 정류장 (beoseu jeongnyujang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cafetería",
      "wordSecond": "카페 (kape)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "panadería",
      "wordSecond": "빵집 (ppangjip)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "carnicería",
      "wordSecond": "정육점 (jeongyukjeom)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "frutería",
      "wordSecond": "과일 가게 (gwail gage)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "peluquería",
      "wordSecond": "미용실 (miyongsil)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "gimnasio",
      "wordSecond": "체육관 (cheyukgwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "piscina",
      "wordSecond": "수영장 (suyeongjang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "parque infantil",
      "wordSecond": "놀이터 (noliteo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "jardín",
      "wordSecond": "정원 (jeongwon)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "bosque",
      "wordSecond": "숲 (sup)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "río",
      "wordSecond": "강 (gang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "lago",
      "wordSecond": "호수 (hosu)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "isla",
      "wordSecond": "섬 (seom)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "desierto",
      "wordSecond": "사막 (samak)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "granja",
      "wordSecond": "농장 (nongjang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "fábrica",
      "wordSecond": "공장 (gongjang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "edificio",
      "wordSecond": "건물 (geonmul)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "apartamento",
      "wordSecond": "아파트 (apateu)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "ascensor",
      "wordSecond": "엘리베이터 (ellibeiteo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "escalera",
      "wordSecond": "계단 (gyedan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "puente",
      "wordSecond": "다리 (dari)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "túnel",
      "wordSecond": "터널 (teoneol)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "carretera",
      "wordSecond": "도로 (doro)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "autopista",
      "wordSecond": "고속도로 (gosokdoro)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "semáforo",
      "wordSecond": "신호등 (sinhodeung)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "parada de taxi",
      "wordSecond": "택시 승강장 (taeksi seunggangjang)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "estación de policía",
      "wordSecond": "경찰서 (gyeongchalseo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "bomberos",
      "wordSecond": "소방서 (sobanggseo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "correos",
      "wordSecond": "우체국 (ucheguk)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "embajada",
      "wordSecond": "대사관 (daesagwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "consulado",
      "wordSecond": "영사관 (yeongsagwan)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "universidad",
      "wordSecond": "대학교 (daehakgyo)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "guardería",
      "wordSecond": "어린이집 (eorinijip)",
      "createdAt": "2026-02-19T16:57:18.370Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}